[arch-dev-public] community-64 broken

Pierre Schmitz pierre at archlinux.de
Sun Jun 10 07:30:10 EDT 2007


the community.db.tar.gz file of community is still outdated resulting in a 
more or less broken repository. Packages are newer than the db entries.

Is there anybody who can fix this? (or tell me how to do it?)


More information about the arch-dev-public mailing list